<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" type="text/css" href="./css/estilos.css" />
    <title>Document</title>
</head>

<body>
    <a name="index"></a>
    <figure class="imgPpal">
        <img src="./imagenes/logoformcontinua.gif" alt="No se encontró imágen disponible." />
    </figure>
    <p class="parrafo1">
        Formación Continua La sociedad de la información, caracterizada por
        el aumento rápido y continuo de conocimientos, exige de los
        profesionales una permanente actualización de los mismos. Atendiendo
        a esta demanda planteada por profesionales, empresas y organismos,
        en el Universitario Autónomo del Sur creamos el departamento de
        Formación Continua con el objetivo de brindar capacitación a
        profesionales informóticos en las principales áreas de la
        computación. El diseño de las actividades de este departamento
        tienden tanto a actualizar, consolidar y ampliar los conocimientos
        de los participantes, como a descubrir nuevas aplicaciones de los
        mismos.
    </p>

    <p>Los cursos planificados para el siguiente semestre son:</p>

    <h3>Comercio Electrónico</h3>
    <ul>
        <li><a href="./comercioelectronico/commerciointernet.html#estrategiascomercio">Estrategias
                de comercio en internet</a></li>
        <li><a href="./comercioelectronico/commerciointernet.html#impleestcomercio">Implementación
                de Estrategias de Comercio en Internet</a></li>
    </ul>
    <h3>Desarrollo WEB</h3>
    <ul>
        <li><a href="./desarrolloweb/desarrolloweb.html#desarrollowebbd">Desarrollo de proyectos de
                Base de Datos para WEB</a></li>
        <li><a href="./desarrolloweb/desarrolloweb.html#tecnoweb">Tecnologías para el desarrollo de
                Sitios WEB interactivos</a></li>
    </ul>
    <h3>Lenguajes de programación</h3>
    <ul>
        <li><a href="./lenguajesprog/lenguajes.html#visualbasic">Visual Basic</a></li>
        <li><a href="./lenguajesprog/lenguajes.html#visualc">Visual C++</a></li>
        <li><a href="./lenguajesprog/lenguajes.html#javaprog">JAVA para Programadores</a></li>
        <li><a href="./lenguajesprog/lenguajes.html#htmljavascript">HTML, DHTML y Javascript</a>
        </li>
    </ul>
    <footer class="pie">
        Desarrollado por: Diego Echenique - Curso de Aplicaciones Web - 2019
    </footer>
</body>

</html>
